-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    ladders = {
        livingjungle_samauma_wood = { S('Samauma Wood Ladder'), 'livingjungle:samauma_wood', 'livingjungle_samauma_wood.png' }
    }
})
